Bug 126553 - Gnome Clock running too fast
Gnome Clock running too fast
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 00:11 EDT by Michael J. Kofler
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 10:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J. Kofler 2004-06-23 00:11:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Gnome clock applet going more than twice as fast as it should.
Connecting to time servers works correctly and sets clock to correct
time, but within a minute the time is wrong (seconds progress at 2+
per actual second)

Version-Release number of selected component (if applicable):
gnome-applets-2.6.0-7

How reproducible:
Always

Steps to Reproduce:
1. log in to gnome
2.
3.
    

Actual Results:  clock performed as described above

Expected Results:  clock keeps time

Additional info:
Comment 1 Michael J. Kofler 2004-06-23 00:37:17 EDT
Appears to be a problem with the latest kernel, as when I rebooted
into a previous kernel, the clock kept proper time (I had tried
rebooting with the most recent kernel first).
Clock runs fast with: kernel-smp-2.6.7-1.441
Clock works with: kernel-smp-2.6.6-1.427

arts was also crashing randomly ... not sure if it's related.
Comment 2 Mark McLoughlin 2005-01-05 10:26:28 EST
Apologies that this got ignored, I'll assume the problem has gone away
and close the bug. Please re-open if you still see it

Note You need to log in before you can comment on or make changes to this bug.